## kernel-patch-benh 20020304

=== debian/changelog ===
kernel-patch-benh (20020304) unstable; urgency=low

  * Took a new snapshot of the upstream sources, bringing the kernel
    version to 2.4.18.

 -- Jens Schmalzing <jensen@debian.org>  Tue, 12 Mar 2002 16:24:18 +0100

kernel-patch-benh (20020107) unstable; urgency=low

  * Took a new snapshot of the upstream sources, bringing the kernel
    version to 2.4.17.  PCMCIA was broken in the previous version and
    appears to be fixed again.

 -- Jens Schmalzing <jensen@debian.org>  Mon,  7 Jan 2002 15:14:49 +0100

kernel-patch-benh (20011218) unstable; urgency=low

  * Took a new snapshot of the upstream sources, bringing the kernel
    version to 2.4.16.  Support for IEEE1394 (FireWire) devices seems much
    improved, at least my CD writer works.

 -- Jens Schmalzing <jensen@debian.org>  Tue, 18 Dec 2001 19:13:23 +0100

kernel-patch-benh (20011121) unstable; urgency=low

  * One more of the afore-mentioned modifications.

 -- Jens Schmalzing <jensen@debian.org>  Tue, 20 Nov 2001 23:42:32 +0000

kernel-patch-benh (20011120) unstable; urgency=low

  * Slight modifications to the patch to work with the new versions of
    kernel-source-2.4.14 and kernel-patch-xfs.

 -- Jens Schmalzing <jensen@debian.org>  Tue, 20 Nov 2001 01:02:57 +0000

kernel-patch-benh (20011110) unstable; urgency=low

  * Took a new snapshot of the upstream sources, bringing the kernel
    version to 2.4.14.

 -- Jens Schmalzing <jensen@debian.org>  Tue, 13 Nov 2001 10:53:54 +0100

kernel-patch-benh (20011026) unstable; urgency=low

  * Took a new snapshot of the upstream sources.  This brings the kernel
    version to 2.4.13 and, more importantly, contains a fix for the mixer
    problem on recent Powerbooks.

  * Slight modifications to the patch to remove the incompatibilities with
    the xfs patch from SGI.

 -- Jens Schmalzing <jensen@debian.org>  Fri, 26 Oct 2001 10:45:52 +0200

kernel-patch-benh (20011016) unstable; urgency=low

  * Took a new snapshot of the upstream sources, bringing the kernel
    version to 2.4.12.

 -- Jens Schmalzing <jensen@debian.org>  Tue, 16 Oct 2001 10:55:59 +0200

kernel-patch-benh (20011002) unstable; urgency=low

  * Removed the kernel version from the package name, in anticipation of
    future kernel versions and in accord with a number of other kernel
    patch packages.

 -- Jens Schmalzing <jensen@debian.org>  Tue,  2 Oct 2001 20:07:43 +0200

kernel-patch-2.4.10-benh (20011001) unstable; urgency=low

  * Took a new snapshot of the upstream sources.

  * Verified that the patch applies cleanly against both the official
    source tree from kernel.org and the Debian tree from the newly created
    kernel-source-2.4.10 package.
  
  * Added Ben's config file to the package documentation.

 -- Jens Schmalzing <jensen@debian.org>  Mon,  1 Oct 2001 10:57:12 +0200

kernel-patch-2.4.10-benh (20010924) unstable; urgency=low

  * Initial Release.

 -- Jens Schmalzing <jensen@debian.org>  Mon, 24 Sep 2001 19:30:31 +0200
