## kernel-patch-benh 20020304woody1

=== debian/changelog ===
kernel-patch-benh (20020304woody1) oldstable-security; urgency=high

  * Non-maintainer upload by the Security Team
  * Adjust benh-2.4.18-20020304.patch to apply to kernel-source (2.4.18-14.4)

 -- dann frazier <dannf@debian.org>  Sun, 18 Dec 2005 11:47:38 -0700
