=== debian/control ===
Source: kernel-patch-benh
Section: devel
Priority: extra
Maintainer: Jens Schmalzing <jensen@debian.org>
Standards-Version: 3.5.2
Build-Depends-Indep: debhelper (>> 3.0.0), dh-kpatches

Package: kernel-patch-benh
Architecture: all
Depends: patch
Suggests: kernel-source-2.4.18, kernel-package
Conflicts: kernel-patch-2.4.10-benh
Description: improved Power Macintosh support for the Linux kernel
 The Linux kernel for the PowerPC architecture is maintained in a
 number of source trees separate from the official one.  This kernel
 patch contains the modifications by Benjamin Herrenschmidt relative
 to the official tree from kernel.org.
 .
 While this kernel patch should work on most PowerPC machines, it is
 most useful for Power Macintosh computers, because it adds or
 improves support for numerous hardware features found on these
 machines, among them sleep and video mirroring for PowerBooks and
 experimental access to IEEE1394 (Firewire) devices.
